# TSG Oauth Server

This tool is made for authentication on the TSG services. It offers Verifiable Presentation based logins, and other more standard authentication methods like username/password and grant type authentication for machine to machine communciation.
